@charset "utf-8";

:root {
  --text-color: #171717;
  --main-color: #3a5a8b;
  --y-space: clamp(2.5rem, 2.045rem + 2.27vw, 3.75rem);
}
*,*::before,*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: 'Shippori Mincho B1', serif;
}
img {
  max-width: 100%;
  vertical-align: bottom;
}
ul {
  list-style: none;
}
a {
  text-decoration: none;
  color: inherit;
}
/* 横幅と左右の余白 */
.w-container {
  width: min(92%, 1024px);
  margin-left: auto;
  margin-right: auto;
}
/* 上下の余白 */

h1 {
  font-size: clamp(1.38rem, 1.8409rem + -2.3045vw, 0.1125rem);
}
h2 {
  font-size: clamp(1.3rem, 1.7364rem + -2.1818vw, 0.1rem);
}
h3 {
  font-size: clamp(1.22rem, 1.6314rem + -2.0568vw, 0.08875rem);
  margin-bottom: 1em;
  text-align: left;
}
h4 {
  font-size: clamp(1.14rem, 1.0927rem + 0.2364vw, 1.27rem);
  margin-bottom: 0.6em;
}
h5 {
  font-size: clamp(1.07rem, 1.0482rem + 0.1091vw, 1.13rem);
}
.sub_title {
  text-align: center;
  line-height: 0.8;
  margin-bottom: 2em;
}
.sub_title span {
  font-size: clamp(0.875rem, 0.8295rem + 0.2273vw, 1rem);
  font-weight: 400;
}

/* header */
.top_header {
  background-color: #ffffff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
}
.top_header_inner {
  height: 70px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  padding: 3px 10px;
}
/*　ハンバーガーメニューボタン　*/
.hamburger {
  display: block;
  position: fixed;
  z-index: 3;
  top: 10px;
  width: 42px;
  height: 42px;
  cursor: pointer;
  text-align: center;
}
.hamburger span {
  display: block;
  position: absolute;
  width: 30px;
  height: 2px;
  left: 6px;
  background: #BBBBBB;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
  top: 10px;
}
.hamburger span:nth-child(2) {
  top: 20px;
}
.hamburger span:nth-child(3) {
  top: 30px;
}
/* スマホメニューを開いてる時のボタン */
.hamburger.active span:nth-child(1) {
  top: 16px;
  left: 6px;
  background: #fff;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
  top: 16px;
  background: #fff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}
/* メニュー背景　*/
nav.globalMenuSp {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  color: #fff;
  background: rgba(71, 70, 73, 0.8);
  text-align: center;
  width: 100vw;
  height: 100vh;
  transform: translateY(-100%);
  transition: all 0.6s;
}
nav.globalMenuSp ul {
  display: grid;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  padding: 0;
  width: 80%;
}
nav.globalMenuSp ul li {
  list-style-type: none;
  padding: 0;
  width: 100%;
  transition: .4s all;
  padding: 1em 0;
}
nav.globalMenuSp ul li:last-child {
  padding-bottom: 0;
}
nav.globalMenuSp ul li:hover {
  background: #ddd;
}
nav.globalMenuSp ul li a {
  display: block;
  color: #fff;
  text-decoration: none;
}
.menu_li_left {
  text-align: left;
}
.menu_li_right {
  text-align: right;
}
.office_info {
  border-top: 1px solid #ffffff;
  margin-top: 2em;
}
/* クリックでjQueryで追加・削除 */
nav.globalMenuSp.active {
  opacity: 100;
  display: block;
  transform: translateY(0%);
}
.header_logo {
  margin-top: auto;
  margin-bottom: auto;
  grid-column: 2 / 3;
  justify-self: center;
}
.header_contact {
  background-color: var(--main-color);
  font-size: 13px;
  color: #ffffff;
  margin-top: auto;
  margin-bottom: auto;
  padding: 0.8em 1em;
  grid-column: 3 / 4;
  justify-self: self-end;
}

/* header下 */
.welcome_container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
  margin-top: 70px;
  height: 70px;
}
.welcome_container .line {
  position: relative;
  height: 1px;
  flex-grow: 1;
}

h1 {
  position: relative;
  display: inline-block;
  text-align: center;
  line-height: 0.8em;
  padding-left: 1em;
  padding-right: 1em;
  padding-bottom: 0.5em;
}
h1 .title_en {
  font-size: 16px;
  font-weight: 400;
}
.line {
  position: relative;
  height: 1px;
}
.line span {
  width: 100%;
  display: block;
  position: absolute;
  background: var(--text-color);
  height: 1px;
}
.line::before {
  content: "";
  display: inline-block;
  width: 1px;
  height: 40px;
  background-color: var(--text-color);
  position: absolute;
  top: -10px;
  right: 0;
  height: 20px;
}
.line::after {
  content: "";
  display: inline-block;
  width: 1px;
  height: 40px;
  background-color: var(--text-color);
  position: absolute;
  top: -20px;
  right: -10px;
  height: 40px;
}
.line__right::before {
  left: 0px;
}
.line__right::after {
  left: -10px;
}

/* slider */
.slider-2 .slick-slide {
  width: auto;
  height: calc(100vh - 300px);
  margin: 0 40px;
  position: relative;
  overflow: hidden;
}
.slider-2 .slick-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* プログレスバー */
.slider-2 .slick-dots {
  bottom: -20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.slider-2 .slick-dots li {
  width: 32px;
  height: 1px;
  margin: 0;
  padding: 0;
  cursor: pointer;
  background: #ccc;
  overflow: hidden;
}
.slider-2 .slick-dots li:not(:last-child) {
  margin-right: 10px;
}
.slider-2 .slick-dots li.slick-active button::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background-color: #171717;
  animation: progress 6.8s linear 0s forwards;
  /* ここでアニメーションのスピードをスライドの秒数に合わせて調整をする */
  z-index: 1;
}
@keyframes progress {

  0% {
    width: 0;
  }

  100% {
    width: 100%;
  }
}

/* information */
.information {
  margin-bottom: var(--y-space);
}
.information_line {
  width: 100%;
  height: 28px;
  display: flex;
  align-items: center;
  background-color: #000000;
  color: #fff;
  line-height: 40px;
  overflow: hidden;
  white-space: nowrap;
  margin-top: 40px;
  margin-bottom: 60px;
}
.information_line ul {
  animation: flowing 20s linear infinite;
  font-size: 16px;
  transform: translateX(100%);
  margin: 0;
  padding: 0;
}
.information_line ul li {
  display: inline-block;
  padding-right: 10px;
}

@keyframes flowing {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-100%);
  }
}

.information_inner {
  display: grid;
  text-align: center;
}
.information_inner p {
  margin-top: 1.5em;
  margin-right: 1.5em;
  text-align: left;
}
.information_img {
  margin-top: 10px;
  margin-bottom: 10px;
  height: 300px;
  background-image: url(../img/front_wakohyoko.jpg);
  background-position: bottom;
  background-size: cover;
}
.more_info_area {
  text-align: center;
  margin-top: 2em;
}
.more_info {
  display: inline-block;
  border: 2px solid #000000;
  padding: 0.8em 3em;
}
.more_info:hover {
  background-color: #646464;
}

/* for_sale */
.sold {
  color: #ff0000;
  font-weight: bold;
}
.for_sale {
  background-color: #E8E8E8;
  padding-top: var(--y-space);
  padding-bottom: var(--y-space);
  text-align: center;
}
.for_sale .index_property_date {
  text-align: right;
}
.index_property_items {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.index_property_items a {
  flex: 1;
}
.index_property_item {
  border-top: 1px solid #000000;
}
.index_property_item h3 {
  font-size: clamp(0.875rem, 0.1477rem + 1.5152vw, 1rem);
  margin-bottom: 1em;
}
.index_property_item p {
  text-align: left;
}

/* constraction_example */
.constraction_example {
  padding-top: var(--y-space);
  padding-bottom: var(--y-space);
}
.const_inner a {
  display: inline;
}
.const_inner {
  display: flex;
  gap: 1em;
  overflow: scroll;
}
.const_inner div {
  /* flex: 1; */
  width: 100%;
  min-width: 80%;
}
.const_inner div img {
  aspect-ratio: 2 / 3;
  object-fit: cover;
}

/* footer */
footer {
  background-color: var(--main-color);
  padding-top: 2em;
  padding-bottom: 2em;
  text-align: center;
}
.footer_nav ul {
  display: grid;
  padding-left: 0;
}
.footer_nav li {
  color: #fff;
  line-height: 1.8;
}
.footer_nav .office_info {
  padding-top: 1em;
}

/* for_sale.html */
.key_visual {
  background-image: url(../img/terrace.jpg);
  background-position: center;
  background-size: cover;
  height: calc(100vh - 200px);
  margin-bottom: var(--y-space);
}
.key_visual_inner {
  display: flex;
  height: 100%;
  justify-content: center;
  align-items: center;
}
.pr_property {
  padding-top: var(--y-space);
  padding-bottom: var(--y-space);
}
.pr_property_infos {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1em;
}
.pr_info_txt {
  grid-column: 1 / 2;
  grid-row: 2 / 3;
  background-color: #E8E8E8;
  padding: 0.8em;
}
.pr_info_txt dh, .pr_info_txt2 dh {
  width: 5em;
  text-align: left;
  font-weight: 600;
  font-size: 1.2em;
}
.pr_info_txt2 dh {
  width: 9em;
}
.pr_info_txt dd,
.pr_info_txt2 dd {
  margin-bottom: 1em;
}
.pr_info_img1 {
  grid-column: 1 / 2;
  grid-row: 1 / 2;
}
.pr_info_img1 img {
  width: 100%;
}
.pr_info_price {
  grid-column: 1 / 2;
  grid-row: 3 / 4;
  margin: auto;
  margin-top: 2em;
}
.pr_price {
  color: #01919B;
  font-size: 2em;
  text-align: center;
}
.pr_price span {
  color: #000000;
  font-size: 12px;
}
.pr_info_txt2 {
  grid-column: 1 / 2;
  grid-row: 4 / 5;
  background-color: #E8E8E8;
  padding: 0.8em;
}
.pr_info_imgs {
  grid-column: 1 / 2;
  grid-row: 5 / 6;
  display: flex;
  gap: 1em;
  overflow-x: auto;
}
.pr_info_img {
  width: 100%;
  min-width: 80%;
  border: 1px solid #e8e8e8;
}
.to_contact {
  text-align: center;
  margin-top: var(--y-space);
  margin-bottom: var(--y-space);
}

/* construction.html */
.const_info {
  margin-bottom: 0;
  padding-top: 80px;
  margin-top: -80px;
}
.const_info_inner {
  height: 80vh;
}
.const_info_inner h3 {
  text-align-last: left;
  margin-bottom: 2em;
}
.const_info_inner p {
  padding-bottom: 3em;
}
.const_info_img {
  background-size: cover;
  background-position: center;
  height: 30%;
}
.const_info_img1 {
  background-image: url(../img/gabriel-beaudry-WuQME0I_oZA-unsplash.jpg);
}
.const_info_img2 {
  background-image: url(../img/im3rd-media-eyNDKOHUDSc-unsplash.jpg);
}
.const_info_img3 {
  background-image: url(../img/IMG_7736.JPG);
}
.const_info_img4 {
  background-image: url(../img/r-architecture-GGupkreKwxA-unsplash.jpg);
}
.const_info_img5 {
  background-image: url(../img/r-architecture-JvQ0Q5IkeMM-unsplash.jpg);
}

/* product.html */
/* .product_txt h4 {
  position: relative;
  padding: 0;
  text-align: left;
  margin-bottom: 2em;
}
h4:after {
  position: absolute;
  top: calc(50% - 1px);
  left: 120px;
  width: 65%;
  height: 2px;
  content: '';
  background: #000;
}
h4 span {
  position: relative;
  padding: 0;
  background: #fff;
}
.product_txt {
  margin-bottom: 4em;
}
.product_txt p {
  margin-bottom: 2em;
}
.product_img {
  width: 100%;
  height: 30vh;
  background-position: center;
  background-size: cover;
  margin-bottom: 2em;
}
.proimg1 {
  background-image: url(../img/bernard-hermant-M0k4llbRpHU-unsplash.jpg);
}
.proimg2 {
  background-image: url(../img/im3rd-media-eyNDKOHUDSc-unsplash.jpg);
}
.proimg3 {
  background-image: url(../img/proimg3.png);
}
.proimg4 {
  background-image: url(../img/collov-home-design--aDGbdTsBZg-unsplash.jpg);
} */

/* company.html */
.greeting_img {
  background-image: url(../img/front_wakohyoko.jpg);
  background-position: center;
  background-size: cover;
  height: 300px;
}
.greeting_txt {
  display: flex;
  flex-direction: column;
  margin-top: 1em;
  margin-bottom: 3em;
}
.greeting_txt h5 {
  margin-bottom: 1em;
}
.greeting_txt p:first-child {
  margin-top: 1em;
}
.greeting_txt .name {
  margin-right: 0;
  margin-left: auto;
}
.greeting_txt .name p {
  font-size: 12px;
}
.greeting_txt .name p:nth-child(2) {
  font-size: 22px;
}
.about table {
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 2em;
}
.about table th {
  width: 8em;
  border-bottom: 1px solid #707070;
  padding-top: 0.2em;
  padding-bottom: 0.2em;
  text-align-last: left;
}
.about table td {
  border-bottom: 1px solid #707070;
  padding-left: 1em;
}

/* privacy_policy.html */
.privacy_policy ul li {
  list-style: disc;
  margin-left: 2em;
}
.privacy_policy p {
  margin-bottom: 1em;
}

/* contact.html */
.contact {
  background-color: #F9F9F9;
  padding-top: 2em;
  margin-bottom: 2em;
  font-size: 18px;
}
.select {
  -webkit-appearance: none;
  margin-top: 2em;
  color: #000;
  font-size: 18px;
}
.contact .select {
  padding-top: 0.8em;
  padding-bottom: 0.8em;
  width: 17em;
}
.contact input,
.select {
  border-radius: 5px;
}
::placeholder {
  padding-left: 1em;
  font-size: 18px;
}
.name input,
.address input,
.tel input,
.email input {
  width: 100%;
  padding-top: 0.8em;
  padding-bottom: 0.8em;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
.name span,
.email span {
  border: 1px solid red;
  padding: 0 0.5em;
  color: red;
  margin-left: 0.5em;
}
.response {
  display: flex;
  flex-direction: column;
  margin-top: 1em;
}
.response input {
  margin: 0.5em 1em;
}
.to_privacy,
.agree_privacy {
  text-align: center;
  vertical-align: middle;
  border: 1px solid #000000;
  width: 16em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  margin: 0 auto;
}
.agree_privacy {
  font-size: 1.1em;
  font-weight: 600;
  width: 20em;
  margin-top: 2em;
  background-color: #000000;
  color: #ffffff;
}
.message {
  margin-top: 1em;
  width: 100%;
  border-radius: 5px;
}

/* ------------------ */
/* ------PC---------- */
/* ------------------ */
@media screen and (min-width:768px) {
  .header_contact {
    font-size: 16px;
    padding: 0.3em 1em;
  }
  nav.globalMenuSp ul {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
  }

  /* information */
  .information_inner {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, auto);
  }
  .information_img {
    grid-row: 1 / 4;
    grid-column: 2;
  }

  /* for_sale */
  .index_property_items {
    flex-direction: row;
  }
  .index_property_item {
    padding-bottom: 0;
    flex: 1;
  }
  .const_inner {
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    overflow: inherit;
  }
  .const_inner div {
    width: calc(100% / 6);
    min-width: initial;
  }
  .footer_nav ul {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 1fr);
  }

  /* for_sale.html */
  .pr_property_infos {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows:1fr 1fr auto;
    gap: 1em;
  }
  .pr_info_txt {
    grid-column: 1;
    grid-row: 1 / 3;
    background-color: #E8E8E8;
    padding: 0.8em;
  }
  .pr_property-pic2 .pr_info_txt {
    grid-row: 1 / 4;
  }
  .pr_info_img1 {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
  }
  .pr_info_price {
    grid-column: 2;
    grid-row: 2;
    text-align: center;
    align-self: center;
  }
  .pr_info_txt2 {
    grid-column: 3;
    grid-row: 1 / 3;
  }
  .pr_property-pic2 .pr_info_txt2 {
    grid-row: 1 / 4;
  }
  .pr_info_imgs {
    grid-column: 1 / 4;
    grid-row: 3;
    justify-content: space-between;
  }
  .pr_property-pic2 .pr_info_imgs {
    grid-column: 2;
    grid-row: 3;
    justify-content: center;
  }
  .pr_info_img {
    min-width: initial;
  }

  /* construction.html */
  .const_info {
    margin-bottom: 60px;
  }
  .const_info_inner {
    display: flex;
    gap: 3em;
    height: 80vh;
  }
  .const_info_txt {
    flex: 0 0 55%;
  }
  .const_info_inner h3 {
    text-align-last: left;
    margin-bottom: 3em;
  }
  .const_info_inner p {
    padding-bottom: 6em;
  }
  .const_info_img {
    background-size: cover;
    background-position: center;
    height: 100%;
    flex: 0 0 45%;
  }
  .flex_reverse {
    flex-direction: row-reverse;
  }

  /* product.html */
  .product_txt h4:after {
    width: 90%;
  }
  .product {
    display: flex;
    gap: 1.5em;
  }
  .product_txt {
    flex: 0 0 55%;
  }
  .product_img {
    flex: 0 0 45%;
    height: 60vh;
    margin-bottom: 3em;
  }
  /* company.html */
  .greeting {
    display: flex;
    flex-direction: row-reverse;
    gap: 1em;
    margin-bottom: 3em;
  }
  .greeting_img {
    flex: 0 0 50%;
    margin-bottom: 5em;
  }
  .about {
    display: flex;
    flex-direction: row-reverse;
    gap: 1em;
    margin-bottom: 10em;
  }
  .about table {
    flex: 0 0 50%;
    margin: 0 auto;
  }
}